<template>
   <div class="container household">
     <household-render-box :household="item.result" :isAddressMultiline="false"></household-render-box>
   </div>

   <div class="right_actions">
      <badge-entity
        :entity="item.result"
        :options="{ displayLong: true }">
      </badge-entity>
   </div>
</template>

<script>

import BadgeEntity from 'ChillMainAssets/vuejs/_components/BadgeEntity.vue';
import HouseholdRenderBox from 'ChillPersonAssets/vuejs/_components/Entity/HouseholdRenderBox.vue';

export default {
   name: 'SuggestionHousehold',
   components: {
     BadgeEntity,
     HouseholdRenderBox,
   },
   props: ['item'],
}
</script>
